## subethasmtp 4.0~rc6

=== debian/changelog ===
subethasmtp (4.0~rc6-1) experimental; urgency=medium

  * Initial release (Closes: #884909)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 21 Dec 2017 10:14:11 +0000
