=== debian/control ===
Source: subethasmtp
Priority: optional
Maintainer: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 10), maven-debian-helper, junit4
Standards-Version: 4.1.2
Section: java
Homepage: https://github.com/davidmoten/subethasmtp
Vcs-Git: https://anonscm.debian.org/git/pkg-java/subethasmtp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/subethasmtp.git/

Package: libsubethasmtp-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Java library for receiving SMTP mail
 SubEtha SMTP is a Java library which allows your application to receive SMTP
 mail with a simple, easy-to-understand API.
 .
 This component can be used in almost any kind of email processing application.
 Hypothetical (and not-so hypothetical) uses include:
 .
  * A mailing list manager (see SubEthaMail)
  * A mail server that delivers mail to user inboxes
  * A mail archiver like The Mail Archive
  * An email test harness (see Wiser)
  * An email2fax system
  * SMTPseudo A filtering forwarding server
  * Baton SMTP proxy for one or more backends (rules based on sender/envelope)
  * Mireka - Mail server and SMTP proxy with detailed logging, statistics and
    built-in, fail-fast filters
 .
 Features
 .
  * Supports minimum SMTP specification described in rfc2821 (4.5.1)
  * Supports STARTTLS
  * Supports SMTP AUTH
  * Supports SMTP over SSL/TLS (via specification of server socket factories)
  * Uses builders for concise code and a discoverable API
