=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/subethasmtp-$1\.tar\.gz/,\
  uversionmangle=s/-RC/~rc/ \
  https://github.com/davidmoten/subethasmtp/tags .*/v?(\d\S+)\.tar\.gz
